

#' Predictive confindence bands for functional time series forecasting
#' 
#' Functions to represent functional objects under a Reproducing Kernel Hilbert
#' Space (RKHS) framework as described in Muñoz & González (2010). <doi:10.1016/j.patrec.2009.07.014>.
#' Autoregressive Hilbertian Model for functional time series using RKHS and
#' predictive confidence bands construction as proposed in Hernández et al
#' (2021) <arXiv:2105.13627>.
#' 
#' 
#' @name fpcb-package
#' @aliases fpcb-package fpcb
#' @docType package
#' @author Nicolás Hernández [aut, cre], Jairo Cugliari [aut, cre]\cr
#' 
#' Mantainer: Nicolás Hernández <nicolas.hernandez@@mrc-bsu.cam.ac.uk>
#' @references \itemize{ \item A. Muñoz, J. González, Representing functional
#' data using support vector machines, Pattern Recognition Letters 31 (2010)
#' 511–516. <doi:10.1016/j.patrec.2009.07.014>.
#' \item Martos, G. et al (2018): Entropy Measures for Stochastic
#' Processes with Applications in Functional Anomaly Detection. Entropy 20(1):
#' 33 (2018). <doi:10.3390/e20010033>.  \item D. Wang, Z. Zhao, R. Willett, C. Y. Yau, Functional
#' autoregressive processes in reproducing kernel hilbert spaces, arXiv
#' preprint arXiv:2011.13993 (2020).  \item N. Hernández, J. Cugliari, J.
#' Jacques. Simultaneous Predictive Bands for Functional Time Series using
#' Minimum Entropy Sets. arXiv:2105.13627 (2021). }
#' @keywords FTS ARH RKHS Entropy Confidence Bands
NULL



